.marketo-form {

    &.background-gradient-with-text {
        padding: 130px 100px;

        @include media(md) {
            padding: 40px 20px;
        }

        .form-container {
            padding: 70px;
            background-color: #fff;
            @include media(sm){
                padding: 70px 20px;
            }
        }

        form{
            > .mktoFormRow:nth-of-type(6) {
                label{
                    font-size: 11px;
                }
            }
        }
    }

    .form-container {
        &.two-columns {
            display: flex;

            @include media(md) {
                flex-direction: column;
            }

            .cn-col {
                &.cn-col-1 {
                    width: 40%;
                    margin-right: 45px;
                }

                &.cn-col-2 {
                    width: 60%;
                }

                @include media(md) {
                    width: 100% !important;
                }
            }
        }
    }

    form {
        @apply flex flex-row flex-wrap justify-between items-start;
        margin-top: -.5rem;
        > .mktoFormRow {
            margin: .25rem 0;
            width: 49%;
            @include media(lg){
                width:100%;
            }
            @include media(md){
                width:49%;
            }
            @include media(sm){
                width:100%;
            }
            input,
            select,
            textarea {
                margin: 0;
                padding: 10px 12px;
            }

            .select-wrapper {
                position: relative;
                select {
                    padding-right: 30px;
                    @apply bg-transparent relative;
                    z-index: 1;
                }
                &:after {
                    @include font-awesome("\f078");
                    @apply text-richsred absolute;
                    top: .5rem;
                    right: 15px;
                    z-index: 0;
                }
            }

            .mktoErrorMsg {
                @apply text-sm text-richsred mt-1;
            }

            label{
                font-size: 12px;
            }

            &:nth-of-type(7){
                width:100%;
            }
        }

        .mktoButtonRow {
            @apply w-full my-2 -mt-2;
            button {
                @extend .btn;
                @extend .btn-red;
                padding: 10px 30px 10px 10px;
                min-width:auto;
                position: relative;
                &:after{
                    @include font-awesome("\F054");
                    @include align-center-y;
                    right:10px;
                }
            }
        }

        .mktoRadioList{
            @apply flex flex-wrap mt-1;
            input{
                width: 20px;
                margin-top: 0.25rem;
            }
            label{
                width: calc(100% - 20px);
                font-weight:400;
                font-size: 18px;
                color: black;
                text-transform: none;
                & + input{
                    margin-top:calc(1rem + 4px);
                    & + label{
                        @apply mt-4;
                    }
                }
            }
        }
    }
}